
SEAI 2012/2013 - Grupo 1 - Task #2503

Task # 2506 (In Progress): Gestão do Projeto

Website do Projeto

27/09/2012 15:31 - Ricardo Almeida

Status: In Progress Start date: 20/09/2012

Priority: High Due date: 13/10/2012

Assignee: Ricardo Salazar % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Marcar reuniões. Documentar desenvolvimentos. Interface com o cliente.

FEUP Project Manager.

History

#1 - 27/09/2012 15:35 - Ricardo Almeida

- Parent task set to #2506

#2 - 27/09/2012 15:43 - Ricardo Almeida

- % Done changed from 10 to 20

#3 - 27/09/2012 15:43 - Ricardo Almeida

- % Done changed from 20 to 40
